body {
	background: linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(237, 173, 173, 1) 44%, rgba(247, 228, 228, 1) 100%);
 
}

.samo_container {
background: #ffffff00;
}

:root {

--main-panel-bgcolor: #edd0d070;
--menu-bgcolor: #f5f5f533;
--item-active-background: #f5f5f533;
--link-active-color: #a61f08;
--main-button-bgcolor: #a61f08;
 --hover-button-bgcolor: #a61f0870;
}


.samo_container .searchmodes .searchmode_selected {
padding: 10px 25px;
}

div.samosoft {
display: none}

.samo_container div.logon-wrapper button {
background: #a61f08;
}

.samo_container div.logon-wrapper button:hover {
background: #a61f0870;
}

.mwt-slider {
  display: flex;
  justify-content: center;
  align-items: center;
   overflow: hidden;
}

/* Сам слайдер */
.main-slider {
  width: 60%;
  position: relative;
}

/* Картинка */
.main-slider img {
  width: 100%;
  display: block;
}


